body {
margin: 0px;
padding: 0;
}

img{
	border : 0px;
	}

a{
	outline : none;
	}

/* “üŒû */
	.main{
	background-image:url(../img/entrance/back2.jpg);
	background-repeat: no-repeat;
	background-position: center 0%;
	overflow:auto;
	height:852px;
	width:788px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-400px;
	margin-left:-400px;
	}


	.main .entrance_yes{
		position: absolute;
		top: 276px;  
		right: 274px;
		width: 115px;
		height: 71px;
		}  

	.main .entrance_no{
		position: absolute;
		top: 276px;  
		right: 76px;
		width: 91px;
		height: 71px;
		}  

	.kisaragi_bana{
	width: 788px;
	position:absolute;
	top: 680px;  
	text-align: center; 
	}
